<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To :</th>
        <th>From :</th>
        <th>Title :</th>
        <th>Message :</th>
      </tr>
      <!-- TODO loop from Note model -->
        {% if notes %}
          {% for i in notes %}
            <tr>
              <td>{{i.to}}</td>
              <td>{{i.fromwho}}</td>
              <td>{{i.title}}</td>
              <td>{{i.message}}</td>
            </tr>
            {% endfor %}
          {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
